<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        Link Sample
    </title>
</head>

<body>
    <h1>Welcome to the Link Sample Page!</h1>
    <a href="./index.html">Home Page</a>
    <a href="./relative/relative.html">Relative Page</a>
</body>

</html>